<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Jf-4N-OoN.title</key>
	<string>3D EFFEKTE</string>
	<key>11d-wz-nE7.title</key>
	<string>Abspielen</string>
	<key>1Kc-AF-yWo.title</key>
	<string>Schriftlinie</string>
	<key>1RB-fi-KKl.title</key>
	<string>Rauszoomen</string>
	<key>1RV-By-wtx.title</key>
	<string>Unten links</string>
	<key>1Xt-HY-uBw.title</key>
	<string>FotoMagico</string>
	<key>1YI-OX-DcM.title</key>
	<string>zoom</string>
	<key>1iO-MA-gVv.title</key>
	<string>Aufnahmezeit</string>
	<key>1jU-bN-OEm.title</key>
	<string>Rechte Hälfte</string>
	<key>2DP-ex-Ng1.title</key>
	<string>Log First Responder</string>
	<key>2KK-tA-7oJ.title</key>
	<string>Debug</string>
	<key>2Me-9K-0Kq.title</key>
	<string>Crash</string>
	<key>2OK-nu-9fK.title</key>
	<string>circularWipe</string>
	<key>2Qy-dg-noG.title</key>
	<string>Höher</string>
	<key>2WD-ex-fLu.title</key>
	<string>Hochgestellt</string>
	<key>31z-1K-Etf.title</key>
	<string>Untere Hälfte</string>
	<key>3XP-lQ-Jgz.title</key>
	<string>Fett</string>
	<key>3aw-vN-Cnq.title</key>
	<string>Rechtsbündig</string>
	<key>47F-CX-v3m.title</key>
	<string>Reset Diagnostics Opt-In</string>
	<key>4GJ-KF-8sc.title</key>
	<string>Demo Diashow öffnen</string>
	<key>4NO-2f-iGI.title</key>
	<string>Landkarten-Assistent …</string>
	<key>4TY-wR-jkg.title</key>
	<string>Drucken</string>
	<key>4VL-rN-6w7.title</key>
	<string>Verwerfbar</string>
	<key>4r8-UN-lEB.title</key>
	<string>Geometrie synchron halten</string>
	<key>4sb-4s-VLi.title</key>
	<string>FotoMagico beenden</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Bearbeiten</string>
	<key>5SG-jZ-g33.title</key>
	<string>Format</string>
	<key>5Su-J7-TIC.title</key>
	<string>Brennweite</string>
	<key>5Su-up-55J.title</key>
	<string>Umkehren</string>
	<key>5bj-HM-eiG.title</key>
	<string>B</string>
	<key>5el-cK-by9.title</key>
	<string>Kapitel</string>
	<key>5ie-7J-cZf.title</key>
	<string>Gehe zu</string>
	<key>5k2-qP-Qfl.title</key>
	<string>thumbThrough</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Über FotoMagico</string>
	<key>5y1-ed-lHm.title</key>
	<string>Aktualisierung …</string>
	<key>626-Jr-3ko.title</key>
	<string>Toneffektspur stummschalten</string>
	<key>6Gd-7Z-XCK.title</key>
	<string>Alle Kapitel aufklappen</string>
	<key>6H6-Jh-AuJ.title</key>
	<string>Diashow Beschreibung</string>
	<key>6To-vO-fc6.title</key>
	<string>Abspielen</string>
	<key>6dh-zS-Vam.title</key>
	<string>Wiederholen</string>
	<key>7Xx-wT-z8o.title</key>
	<string>Undogruppe schließen</string>
	<key>7eO-SO-kh2.title</key>
	<string>Exception</string>
	<key>7nQ-Sp-g3D.title</key>
	<string>Bild Autor</string>
	<key>7rp-Xo-qo4.title</key>
	<string>Einführungskurs</string>
	<key>88c-BX-Apg.title</key>
	<string>Einfügen</string>
	<key>8KT-P8-JsU.title</key>
	<string>Unten rechts</string>
	<key>8SI-ET-ZL5.title</key>
	<string>Einführung</string>
	<key>8qu-EK-u6J.title</key>
	<string>Gegenüberliegende Ebene selektieren</string>
	<key>90Y-uS-SsL.title</key>
	<string>Unsichtbar</string>
	<key>9Hs-Dn-GjY.title</key>
	<string>Abspielen</string>
	<key>9LG-7e-31I.title</key>
	<string>topple</string>
	<key>9Lr-dX-LiS.title</key>
	<string>Bild Autoren</string>
	<key>A1p-4b-Yz0.title</key>
	<string>Support</string>
	<key>AA3-4w-OLh.title</key>
	<string>Nächstes Kapitel</string>
	<key>AUz-2l-9vH.title</key>
	<string>Tiefgestellt</string>
	<key>AYu-sK-qS6.title</key>
	<string>Main Menu</string>
	<key>Afg-Ta-WaK.title</key>
	<string>Copyright</string>
	<key>AnB-sk-sxC.title</key>
	<string>Medienbrowser</string>
	<key>Azq-ux-dpq.title</key>
	<string>Tutorials laden …</string>
	<key>BHb-s3-bhl.title</key>
	<string>Aktiviert</string>
	<key>BOF-NM-1cW.title</key>
	<string>Einstellungen …</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Sichern unter …</string>
	<key>C6w-IZ-9eV.title</key>
	<string>Einfügen</string>
	<key>CAP-LA-iJG.title</key>
	<string>Email</string>
	<key>CAd-fI-Rbt.title</key>
	<string>Audio</string>
	<key>CBi-5g-9CU.title</key>
	<string>2. Die Benutzeroberfläche</string>
	<key>CPF-X6-TLL.title</key>
	<string>shuffle</string>
	<key>CR4-Vy-lIA.title</key>
	<string>Storyboard Ansicht</string>
	<key>Cg3-ps-pDb.title</key>
	<string>Nichts auswählen</string>
	<key>D3B-Oa-gms.title</key>
	<string>Main Thread blockieren</string>
	<key>DK2-iJ-d2q.title</key>
	<string>Präsentieren …</string>
	<key>DTm-ko-nlH.title</key>
	<string>dissolve</string>
	<key>DVo-aG-piG.title</key>
	<string>Schließen</string>
	<key>E7b-hR-Yuj.title</key>
	<string>Bereitstellen</string>
	<key>E9q-Zg-bqs.title</key>
	<string>Pause</string>
	<key>EKC-S9-BR9.title</key>
	<string>Storyboard neu bauen</string>
	<key>EUx-EP-Djd.title</key>
	<string>Newsletter</string>
	<key>EXA-TS-uOO.title</key>
	<string>Diadauer an Audiomarker</string>
	<key>EdM-2Y-eqk.title</key>
	<string>Nach unten</string>
	<key>Eup-yc-o9d.title</key>
	<string>Farben einblenden</string>
	<key>Ev6-oV-e17.title</key>
	<string>Was ist neu</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Hilfe</string>
	<key>F7F-gW-jn7.title</key>
	<string>Kommentaraufnahme-Assistent …</string>
	<key>FUr-7R-3xh.title</key>
	<string>Beginn</string>
	<key>Faq-Zw-wm7.title</key>
	<string>Unterschneidung</string>
	<key>Fu6-p9-gjR.title</key>
	<string>Schriftlinie</string>
	<key>GKA-Vw-uXD.title</key>
	<string>Zentriert</string>
	<key>GTJ-1R-k0Q.title</key>
	<string>Zeitleisten Ansicht</string>
	<key>Gky-ro-yyh.title</key>
	<string>Reinzoomen</string>
	<key>GrI-d8-jTx.title</key>
	<string>Autor</string>
	<key>GsT-fc-nxZ.title</key>
	<string>Exception testen</string>
	<key>HQA-rn-OfM.title</key>
	<string>blinds</string>
	<key>Hnn-G0-E6C.title</key>
	<string>Übergang</string>
	<key>HqF-Hn-BUZ.title</key>
	<string>ISO Wert</string>
	<key>IAo-SY-fd9.title</key>
	<string>Öffnen …</string>
	<key>ICp-I0-eKo.title</key>
	<string>Vorheriges Dia</string>
	<key>IiB-2L-bWT.title</key>
	<string>Boinx Connect</string>
	<key>It9-Dh-wmH.title</key>
	<string>Beta-Feedback</string>
	<key>ItO-Q0-HS2.title</key>
	<string>3. Bilder hinzufügen</string>
	<key>J3r-XF-W3T.title</key>
	<string>Beleg aktualisieren</string>
	<key>J9J-MS-HxV.title</key>
	<string>Audio Lieder</string>
	<key>JHk-0Z-xkU.title</key>
	<string>Aufnahmeliste</string>
	<key>JW7-7z-YCm.title</key>
	<string>Text …</string>
	<key>JcI-je-vgY.title</key>
	<string>Fehlende Dateien finden …</string>
	<key>Jfh-No-ChR.title</key>
	<string>Audiolänge an Dias</string>
	<key>JwW-ay-Svh.title</key>
	<string>Debug Einstellungen …</string>
	<key>K1t-nL-Vy4.title</key>
	<string>Corrupt Data Model FileRefs</string>
	<key>K6U-Ur-o3f.title</key>
	<string>Linksbündig</string>
	<key>KKQ-SN-ttv.title</key>
	<string>angularWipe</string>
	<key>KUL-iN-L5U.title</key>
	<string>Bausteine laden …</string>
	<key>KaW-ft-85H.title</key>
	<string>Zurück zu letzter Version</string>
	<key>Kau-pN-PN9.title</key>
	<string>SPEZIALEFFEKTE</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Alle einblenden</string>
	<key>KhU-Um-Hzj.title</key>
	<string>Videos</string>
	<key>LlD-fV-NAZ.title</key>
	<string>twirl</string>
	<key>M37-RS-m44.title</key>
	<string>pixelate</string>
	<key>M4V-RC-WY8.title</key>
	<string>slide</string>
	<key>MAU-GM-weL.title</key>
	<string>9. Bausteine verwenden</string>
	<key>MGE-af-wth.title</key>
	<string>Bilder …</string>
	<key>MIs-Q1-IRj.title</key>
	<string>Einführung</string>
	<key>MOd-ta-DvI.title</key>
	<string>Platzhalter einfügen</string>
	<key>MSg-mP-ybh.title</key>
	<string>Alle</string>
	<key>Mc0-Ay-Qps.title</key>
	<string>Anpassen</string>
	<key>Mjl-Ha-M76.title</key>
	<string>Kapitel</string>
	<key>Mvu-sN-Pmp.title</key>
	<string>KURSE</string>
	<key>N3Q-pS-RIz.title</key>
	<string>Forum</string>
	<key>NK6-a0-q7W.title</key>
	<string>Normal</string>
	<key>Njt-bq-C5s.title</key>
	<string>Übergang</string>
	<key>NpO-AU-J1x.title</key>
	<string>Ebene einsetzen</string>
	<key>O2f-LB-wLs.title</key>
	<string>Bild Angaben</string>
	<key>O4D-st-FWI.title</key>
	<string>Ende</string>
	<key>OGK-bg-OLf.title</key>
	<string>Audio Interpreten</string>
	<key>OIv-bp-TXb.title</key>
	<string>Leerdia</string>
	<key>OY7-WF-poV.title</key>
	<string>Im Dock ablegen</string>
	<key>Olw-nP-bQN.title</key>
	<string>FotoMagico ausblenden</string>
	<key>P2i-My-aqB.title</key>
	<string>Newsfeed zurücksetzen</string>
	<key>P8r-Vj-wsD.title</key>
	<string>Abonnement …</string>
	<key>Pak-h0-khY.title</key>
	<string>Text Ebene</string>
	<key>PvN-4k-Bnu.title</key>
	<string>Add</string>
	<key>Q3H-Pc-dLB.title</key>
	<string>Als Baustein sichern …</string>
	<key>QZs-Sf-O99.title</key>
	<string>Belichtungszeit</string>
	<key>QhP-qG-TIY.title</key>
	<string>Stop</string>
	<key>Qyb-9F-EuR.title</key>
	<string>Bereitstellen</string>
	<key>R1P-IW-AJT.title</key>
	<string>Information</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoomen</string>
	<key>RAA-jU-5St.title</key>
	<string>Ganz nach unten</string>
	<key>RAw-Sb-ruP.title</key>
	<string>Kursiv</string>
	<key>RMX-mX-Tgm.title</key>
	<string>1px nach links</string>
	<key>RW7-4Z-nWO.title</key>
	<string>Niedriger</string>
	<key>RgZ-3r-wOO.title</key>
	<string>Background Crash</string>
	<key>RhW-Wx-K4B.title</key>
	<string>Platzhalter einfügen</string>
	<key>Rk6-Gd-ZSa.title</key>
	<string>push</string>
	<key>RkL-4P-BPt.title</key>
	<string>Bühne füllen</string>
	<key>Rzz-mF-Aqd.title</key>
	<string>Weiter</string>
	<key>SKW-zv-JyE.title</key>
	<string>Papierformat …</string>
	<key>SW5-hV-gpd.title</key>
	<string>Bild Name</string>
	<key>Sk7-Gd-mLG.title</key>
	<string>Background Exception</string>
	<key>T2F-YZ-FSo.title</key>
	<string>Aufnahmedatum</string>
	<key>T5e-xe-e7e.title</key>
	<string>Unterschneidung</string>
	<key>TO1-Dp-gXQ.title</key>
	<string>Größer</string>
	<key>TaL-FE-IAm.title</key>
	<string>4. Vorschau abspielen</string>
	<key>Td7-aD-5lo.title</key>
	<string>Fenster</string>
	<key>Tej-4i-v47.title</key>
	<string>Maske</string>
	<key>TtJ-Ag-G3V.title</key>
	<string>Anpassen</string>
	<key>Tyc-KT-E37.title</key>
	<string>11. Teilen der Diashow</string>
	<key>U6V-8R-39q.title</key>
	<string>Nach oben</string>
	<key>V0g-C7-EOr.title</key>
	<string>Demos laden …</string>
	<key>V88-R0-lND.title</key>
	<string>Nicht verwenden</string>
	<key>VA4-35-InZ.title</key>
	<string>Lizenzen …</string>
	<key>VJU-Hj-thM.title</key>
	<string>Eigenes</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Andere ausblenden</string>
	<key>W0b-wn-gTr.title</key>
	<string>Karte …</string>
	<key>W48-6f-4Dl.title</key>
	<string>Bearbeiten</string>
	<key>WXS-hM-EhA.title</key>
	<string>Downloads</string>
	<key>WZA-eE-DZE.title</key>
	<string>Datemodel editieren</string>
	<key>Was-JA-tGl.ibExternalAccessibilityDescription</key>
	<string>file.new</string>
	<key>Was-JA-tGl.title</key>
	<string>Neu</string>
	<key>WrP-bX-TFd.title</key>
	<string>1px nach unten</string>
	<key>WuS-Ja-6a7.title</key>
	<string>Varianten</string>
	<key>Xbr-mA-HGv.title</key>
	<string>Gespiegelt</string>
	<key>Xlc-Lr-666.title</key>
	<string>HILFSLINIEN</string>
	<key>Xqa-0s-jBr.title</key>
	<string>Kapitel zuklappen</string>
	<key>Y2A-Zt-tfC.title</key>
	<string>Pseudo 3D Effekt</string>
	<key>YA4-Gl-zvc.title</key>
	<string>Downloads</string>
	<key>YR5-pk-4ef.title</key>
	<string>1px nach rechts</string>
	<key>Ycr-6a-Y8q.title</key>
	<string>Kleiner</string>
	<key>YdE-qK-Wdc.title</key>
	<string>Kommentarspur stummschalten</string>
	<key>YnU-kF-Cwz.title</key>
	<string>Videos …</string>
	<key>Zgx-ce-cHL.title</key>
	<string>Diadauer an Audiospur</string>
	<key>ZyA-yj-bqh.title</key>
	<string>Geometrie kopieren</string>
	<key>aPx-On-3qS.title</key>
	<string>Linke Hälfte</string>
	<key>aTl-1u-JFS.title</key>
	<string>Drucken …</string>
	<key>aUF-d1-5bR.title</key>
	<string>Fenster</string>
	<key>ag2-sq-oo6.title</key>
	<string>Bild Dateiname</string>
	<key>agS-KD-aSD.title</key>
	<string>Enger</string>
	<key>agz-wV-Nlj.title</key>
	<string>Bild Copyright</string>
	<key>bAR-nO-Iol.title</key>
	<string>Normal</string>
	<key>bF2-uU-5SW.title</key>
	<string>Dia Anzahl</string>
	<key>bfL-zb-pSV.title</key>
	<string>Playback Diagnose</string>
	<key>bgG-xf-Fdh.title</key>
	<string>Vorheriges Kapitel</string>
	<key>bib-Uj-vzu.title</key>
	<string>Ablage</string>
	<key>buY-Pg-TWE.title</key>
	<string>Animation einsetzen</string>
	<key>bue-pU-et7.title</key>
	<string>Zoomen</string>
	<key>c1W-gB-MeM.title</key>
	<string>Audio Alben</string>
	<key>c2T-BW-jRI.title</key>
	<string>Videos stummschalten</string>
	<key>c30-GJ-oAN.title</key>
	<string>Dia Nummer</string>
	<key>c5a-AV-4pg.title</key>
	<string>Ebene</string>
	<key>c8N-Xu-bOP.title</key>
	<string>Bausteine herunterladen …</string>
	<key>cDg-S2-aee.title</key>
	<string>Bausteine</string>
	<key>cF4-3G-eZB.title</key>
	<string>linearWipe</string>
	<key>cYM-gZ-nIm.title</key>
	<string>Undo Historie zeigen</string>
	<key>ccP-gA-idg.title</key>
	<string>STORYBOARD</string>
	<key>cqr-pw-1SJ.title</key>
	<string>C</string>
	<key>czY-h8-r7J.title</key>
	<string>Alles selektieren</string>
	<key>dCN-Q5-hhR.title</key>
	<string>A</string>
	<key>dHW-eR-SWN.title</key>
	<string>Audio</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Ablage</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Widerrufen</string>
	<key>dWZ-9F-PLK.title</key>
	<string>In Bühne einpassen</string>
	<key>deh-zM-h6w.title</key>
	<string>Diashow Untertiel</string>
	<key>dmE-zS-kdg.title</key>
	<string>Ebene</string>
	<key>do3-K0-srW.title</key>
	<string>barnDoor</string>
	<key>e9Y-XR-XQd.title</key>
	<string>Größe</string>
	<key>eB4-4a-64K.title</key>
	<string>Animation</string>
	<key>eI3-oM-6al.title</key>
	<string>Dia Notiz</string>
	<key>eUp-oC-9vr.title</key>
	<string>Ebenenselektion fixieren</string>
	<key>eXZ-Cf-wTu.title</key>
	<string>Diashow</string>
	<key>eeo-GR-LEA.title</key>
	<string>Gruppiert</string>
	<key>eht-Mm-Faa.title</key>
	<string>Blende</string>
	<key>f9a-2v-OlE.title</key>
	<string>Ganze Ebene</string>
	<key>fou-7r-c7z.title</key>
	<string>Organisation</string>
	<key>fuX-Az-aHv.title</key>
	<string>Geometrie editieren…</string>
	<key>gJW-Id-qwi.title</key>
	<string>Animation</string>
	<key>gQp-Lw-yCP.title</key>
	<string>Ansicht</string>
	<key>gT8-Rv-Ex7.title</key>
	<string>8. Audiospuren</string>
	<key>gVA-U4-sdL.title</key>
	<string>Einsetzen</string>
	<key>gWP-6R-q4b.title</key>
	<string>Parameter</string>
	<key>ggb-6g-7aP.title</key>
	<string>Oben links</string>
	<key>giZ-Hw-DeR.title</key>
	<string>flip</string>
	<key>hX5-dj-qJl.title</key>
	<string>Nach neuen Downloads suchen…</string>
	<key>hxa-rJ-9N4.title</key>
	<string>6. Dias anordnen</string>
	<key>i1N-ku-Bae.title</key>
	<string>Unterstreichen</string>
	<key>i6o-cG-aqR.title</key>
	<string>Forum</string>
	<key>iLV-GH-09N.title</key>
	<string>Audio URLs</string>
	<key>iP5-fj-oY7.title</key>
	<string>Ansicht</string>
	<key>iTG-ek-ihJ.title</key>
	<string>Kontaktbogen</string>
	<key>ipn-yv-Y9M.title</key>
	<string>Drucken</string>
	<key>jBG-hl-SrV.title</key>
	<string>Standard</string>
	<key>jRP-3V-wug.title</key>
	<string>SEITENLEISTE</string>
	<key>jsP-a4-ENO.title</key>
	<string>10. Präsentieren</string>
	<key>jsR-7K-Kg2.title</key>
	<string>Zoomen</string>
	<key>k1b-jC-jXh.title</key>
	<string>5. Parameter ändern</string>
	<key>kdi-g6-dBo.title</key>
	<string>Übersicht</string>
	<key>lgz-5X-epi.title</key>
	<string>Optionen …</string>
	<key>lnN-zv-MUL.title</key>
	<string>7. Animationen</string>
	<key>lsw-JE-p7k.title</key>
	<string>FotoMagico Hilfe</string>
	<key>m6s-RE-UQ6.title</key>
	<string>Audiocredits loggen</string>
	<key>mHd-py-efZ.title</key>
	<string>Einstellungen editieren</string>
	<key>mYE-l5-w5a.title</key>
	<string>Verlorene Lizenz wiederherstellen</string>
	<key>md5-0U-AAi.title</key>
	<string>Audio</string>
	<key>mhK-s2-neK.title</key>
	<string>1. Neue Diashow</string>
	<key>nCF-ae-GsT.title</key>
	<string>Sichern &amp; Verdichten …</string>
	<key>nf6-LJ-v7C.title</key>
	<string>pageCurl</string>
	<key>nkP-CC-Do8.title</key>
	<string>Mittleres Drittel</string>
	<key>nrk-sf-ohM.title</key>
	<string>Webseite</string>
	<key>nud-5z-aKe.title</key>
	<string>Bild URLs</string>
	<key>oAH-Hl-ltV.title</key>
	<string>Alle Kapitel zuklappen</string>
	<key>oBY-U3-0Ql.title</key>
	<string>Obere Hälfte</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Benutzte Dokumente</string>
	<key>ofV-hy-Bsw.title</key>
	<string>Ausrichtung</string>
	<key>omi-Ca-Mi9.title</key>
	<string>Format</string>
	<key>oun-mL-DsL.title</key>
	<string>News …</string>
	<key>p9z-w2-63W.title</key>
	<string>flash</string>
	<key>pDr-g5-CQv.title</key>
	<string>Oben rechts</string>
	<key>pYP-c8-skF.title</key>
	<string>Ausrichtung</string>
	<key>pa3-QI-u2k.title</key>
	<string>Löschen</string>
	<key>pbO-H6-K4x.title</key>
	<string>Fragen &amp; Antworten</string>
	<key>ppC-8S-663.title</key>
	<string>2D EFFEKTE</string>
	<key>pxx-59-PXV.title</key>
	<string>Sichern</string>
	<key>q17-YI-IV0.title</key>
	<string>Schwenken</string>
	<key>qNc-NN-sGc.title</key>
	<string>Kapitel</string>
	<key>qSa-6a-cbL.title</key>
	<string>Debug</string>
	<key>qTv-59-0bN.title</key>
	<string>Animation kopieren</string>
	<key>qXV-4U-OqY.title</key>
	<string>Skript</string>
	<key>qY0-8B-yhR.title</key>
	<string>Paket installieren…</string>
	<key>qk3-tm-35U.title</key>
	<string>Versionshistorie</string>
	<key>qvg-5n-vMq.title</key>
	<string>Bild Untertitel</string>
	<key>rJd-Hl-zHY.title</key>
	<string>Normal</string>
	<key>rVh-c5-t7l.title</key>
	<string>Diashow</string>
	<key>sBE-fv-RL3.title</key>
	<string>Kleiner</string>
	<key>sBX-9n-VWV.title</key>
	<string>Audiomarker-Assistent …</string>
	<key>sBm-73-C4J.title</key>
	<string>fade</string>
	<key>seC-R6-qxw.title</key>
	<string>Rechtes Drittel</string>
	<key>sfC-Ld-H1R.title</key>
	<string>blur</string>
	<key>som-3X-oeK.title</key>
	<string>Nächstes Dia</string>
	<key>t1b-y3-ATr.title</key>
	<string>Nach oben</string>
	<key>tC6-Tv-7JX.title</key>
	<string>Animationsassistent …</string>
	<key>tXI-mr-wws.title</key>
	<string>Benutzte Dokumente</string>
	<key>tdY-Yq-ayk.title</key>
	<string>Schriften einblenden</string>
	<key>te1-y4-dGO.title</key>
	<string>aperture</string>
	<key>tka-Js-9rI.title</key>
	<string>brokenTube</string>
	<key>tuM-RR-OBq.title</key>
	<string>Musikspur stummschalten</string>
	<key>u0T-5F-Gu6.title</key>
	<string>Dokumenteinstellungen …</string>
	<key>uOb-1R-jIL.title</key>
	<string>1px nach oben</string>
	<key>uQy-DD-JDr.title</key>
	<string>FotoMagico</string>
	<key>uRl-iY-unG.title</key>
	<string>Ausschneiden</string>
	<key>udR-nV-w5s.title</key>
	<string>Geschützt</string>
	<key>vNY-rz-j42.title</key>
	<string>Einträge löschen</string>
	<key>vO8-YP-ggE.title</key>
	<string>Audio …</string>
	<key>vRX-V0-P2D.title</key>
	<string>ANDERE</string>
	<key>vde-kY-bX1.title</key>
	<string>TRADITIONELL</string>
	<key>vjc-CD-nz9.title</key>
	<string>Linkes Drittel</string>
	<key>vt8-vh-3ST.title</key>
	<string>Varianten</string>
	<key>w7C-fD-fX5.title</key>
	<string>Diashow Titel</string>
	<key>w8u-Ep-VZJ.title</key>
	<string>Gehe zu</string>
	<key>wXY-CP-ihN.title</key>
	<string>Maske</string>
	<key>wo6-MM-lYp.title</key>
	<string>Blocksatz</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Hilfe</string>
	<key>x0A-ru-K30.title</key>
	<string>Bilder</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopieren</string>
	<key>xb8-IV-vog.title</key>
	<string>Keine</string>
	<key>xdO-93-6Q4.title</key>
	<string>cube</string>
	<key>xlQ-UY-1D4.title</key>
	<string>Drittelregel</string>
	<key>xob-d3-0It.title</key>
	<string>Geometrie einsetzen</string>
	<key>y3W-wZ-PRy.title</key>
	<string>Audio Angaben</string>
	<key>yTa-O2-DHu.title</key>
	<string>cut</string>
	<key>zRT-NJ-aLP.title</key>
	<string>Bild URL</string>
	<key>zsE-wx-hmY.title</key>
	<string>Neues …</string>
</dict>
</plist>
